﻿.search-dialog-button {
    display: inline !important;
}

.pd-button {
    width: 100% !important;
    text-align: left !important;
}

    .pd-button img {
        width: 32px;
        height: 32px;
    }

.panel-title img {
    padding-right: 5px;
}

#tree {
    overflow-y: auto;
}

a.panel-close {
    position: absolute;
    right: 20px;
    display: block;
    height: 12px;
    width: 12px;
    z-index: 1;
}

    a.panel-close path {
        fill: white;
    }

.upload-layers-dlg-width {
    width: 450px !important;
}

.upload-layers-slider {
    width: 350px !important;
}

#uploadMyLaybtn {
    margin-bottom: 5px;
}

.btn-submit-layer {
    margin: 5px;
}

.my-layers-control-buttons {
    float: right !important;
    position: absolute;
    right: 5px;
    top: 20%;
}

.lays-badge {
    margin-left: 5px;
}

.gritter-info .gritter-top {
    background: none !important;
    background-color: #dff0d8 !important;
    border-radius: 15px;
}

.gritter-info .gritter-item {
    background: none !important;
    background-color: #dff0d8 !important;
}

.gritter-info .gritter-title {
    text-shadow: 1px 1px #fff !important;
    color: black !important;
}

.gritter-info p {
    color: black !important;
}

.gritter-info .gritter-bottom {
    background: none !important;
    background-color: #dff0d8 !important;
    border-radius: 15px;
}

.gritter-info, .gritter-error, .gritter-alert {
    position: fixed;
    left: 33%;
    right: 33%;
    top: 1%
}

.gritter-close {
    right: 5px !important;
    left: auto !important;
}

.gritter-error .gritter-top {
    background: none !important;
    background-color: #f2dede !important;
    border-radius: 15px;
}

.gritter-error .gritter-item {
    background: none !important;
    background-color: #f2dede !important;
}

.gritter-error .gritter-title {
    text-shadow: 1px 1px #fff !important;
    color: black !important;
}

.gritter-error p {
    color: black !important;
}

.gritter-error .gritter-bottom {
    background: none !important;
    background-color: #f2dede !important;
    border-radius: 15px;
}

.gritter-alert .gritter-top {
    background: none !important;
    background-color: #fcf8e3 !important;
    border-radius: 15px;
}

.gritter-alert .gritter-item {
    background: none !important;
    background-color: #fcf8e3 !important;
}

.gritter-alert .gritter-title {
    text-shadow: 1px 1px #fff !important;
    color: black !important;
}

.gritter-alert p {
    color: black !important;
}

.gritter-alert .gritter-bottom {
    background: none !important;
    background-color: #fcf8e3 !important;
    border-radius: 15px;
}

.form-margin {
    margin-right: 2px;
    margin-left: 2px;
}

.nodetext {
    max-width: 80%;
}

.layer-filter-margin {
    margin-left: 4px;
}

#tree > div > form > div > ul > li {
    max-width: 450px;
}

.layer-filtred-count {
    font-weight: bold;
}

#LaysControl6 {
    max-width: 650px;
}

.foxyplugin-semantiq-button {
    margin-left: 49px;
}

.h4-blue {
    background-color: rgba(156, 198, 241, 0.2) !important;
    padding-bottom: 15px;
    padding-top: 10px;
}


/* Мои css для панели со слоями начало*/

.list-group {
    /* margin-top: 30%;
				margin: 30px auto 0; */
}
/* класс для птички когда подрубрики открыты */
.caret {
    margin-left: 0px;
    text-align: center;
    width: 8px !important;
}
/* класс для птички когда подрубрики закрыты */
.rotate-caret {
    -moz-transform: rotate(-90deg); /* Для Firefox */
    -ms-transform: rotate(-90deg); /* Для IE */
    -webkit-transform: rotate(-90deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(-90deg); /* Для Opera */
    transform: rotate(-90deg);
}
/* класс для div с птичкой */
.caret-wrapper {
    display: inline-block;
    cursor: pointer;
    width: 40px;
}
/* класс для span с птичкой */
.caret-wrapper > span {
    position: relative;
    left: 15px;
}
/* класс для div с глазом */
.eye-wrapper {
    display: inline-block;
    cursor: pointer;
    width: 40px;
    /* height: 30px; */
    position: relative;
    padding: 10px 20px 10px 0;
}
    /* класс для иконки с глазом */
    .eye-wrapper > span {
        position: relative;
        left: 10px;
    }
/* класс для div если слой не отмечен */
.eye-not-checked {
    display: inline-block;
    width: 15px;
    height: 15px;
    border: 1px inset #dddddd;
    box-shadow: inset 0px 0px 3px rgba(0,0,0,0.5);
    position: relative;
    left: 12px;
    top: 3px;
}
/* классы с цветами */
.green {
    color: #339933;
}

.blue {
    color: #337ab7;
    margin-left: 10px;
}

.light-green {
    color: #99cc99;
}

.light-gray {
    color: #999999;
}
/* класс для div с количеством объектов */
.objects-wrapper {
    display: block;
    background-color: #ffffff;
    border-radius: 8px 0 0 8px;
    color: #333;
    padding: 8px;
    float: right;
    position: relative;
    margin-top: 11px;
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    font-weight: normal !important;
}
/* класс для span с количеством объектов */
.objects-on-layer {
    /*cursor: default;*/
}
/* класс для опций */
.option-wrapper {
    display: inline;
    float: left;
    position: relative;
    height: 40px;
    padding-top: 10px;
}
    /* класс для иконки опций */
    .option-wrapper > .glyphicon {
        font-size: 21px;
        color: #999999;
        cursor: pointer;
    }
/* класс для обертки div с опциями и div с количеством объектов */
.right-wrapper {
    float: right;
    width: 110px;
    line-height: 0;
}
/* класс с отступами для всего пункта меню */
.list-group-item {
    padding: 0px 0px 0px 0px;
    border: none !important;
    border-bottom: 1px solid #dddddd !important;
    border-right: 1px solid #dddddd !important;
    border-left: 1px solid #dddddd !important;
    margin-bottom: 0px !important;
}

    .list-group-item:first-child {
        border-top: 1px solid #dddddd !important;
    }


/* Класс для абсолютно спозиционированного div */
.item-details {
    width: 200px;
    border: 1px solid #337ab7;
    background-color: #ffffff;
    /*box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);*/
    /*transition: all .2s ease-in-out;*/
    position: absolute;
    top: 33px;
    right: 0px;
    z-index: 2; /* поменяла с 20000 */
    color: #333;
    font-weight: normal !important;
    border-radius: 4px;
}
/* Класс для пунктов меню абсолютно спозиционированного div */
.subitem-details {
    position: relative;
    left: 0px;
    padding: 10px 10px;
    border-bottom: 1px solid #dddddd; /*был #ddd*/
    cursor: pointer;
    color: #337ab7;
}

    .subitem-details i {
        width: 10px;
        color: #333;
    }

    .subitem-details:last-child {
        border-bottom: 0px;
    }

    .subitem-details:first-child {
        /*color: #337ab7;*/
    }
    .legend-pseudo-icon {
        display: inline-block;
        width: 20px;
        height: 11px;
        position: relative;
    }
    .legend-pseudo-icon::before {
        content: '';
        display: block;
        width: 3px;
        height: 3px;
        position: absolute;
        left: 0px;
        top: -2px;
        background-color: #333;
        box-shadow: 0 5px 0 0 #333, 0 10px 0 0 #333;
    }
    .legend-pseudo-icon::after {
        content: '';
        display: block;
        width: 8px;
        height: 1px;
        position: absolute;
        left: 5px;
        top: 0px;
        background-color: #333;
        box-shadow: 0 5px 0 0 #333, 0 10px 0 0 #333;
    }
    .subitem-details .subitem-text:hover,
    .subitem-details .subitem-modal:hover,
    .subitem-details .subitem-legend:hover {
        text-decoration: underline;
        color: #337ab7;
    }


/*.subitem-details:first-child:before {
    content: '';
    border: 5px solid transparent;
    border-bottom: 5px solid #337ab7;
    position: absolute;
    left: 50%;
    margin-left: -5px;
    top: -10px;
    width: 0;
}*/
/* Класс для закрытия абсолютно спозиционированного div */
.cls {
    position: relative;
    width: 20px;
    height: 20px;
    top: -10px;
    right: -10px;
}
/* Класс для текста */
.description-wrapper {
    display: inline-block;
    position: relative;
    /*width: 265px;*/
    height: 40px;
    padding: 10px 0;
    max-width: 300px;
}
/* Класс для всплывающего текста */
.description-wrapper-fulltext {
    position: absolute;
    top: 0px;
    left: -5px;
    z-index: 1; /* поменяла с 15000 */
    background-color: #fff;
    /*width: 315px;*/
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    transition: all .2s ease-in-out;
    padding: 10px 5px;
    max-width: 330px;
    /*border-radius: 6px;*/
    /*border: 1px solid #dddddd;*/
}

/* .treeview span.indent {
    margin-left: 5px !important;
    margin-right: 5px !important;
}*/

.wdth {
    /*width: 115px;*/
}

#LaysControl6 {
    width: 590px !important;
    z-index: 0;
}

.panel {
    margin-bottom: 0px !important;
}

.container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child, .btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
}

.eye-not-checked-invisible {
    display: inline-block;
    width: 15px;
    height: 15px;
}

.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
    margin-right: 11px;
    margin-left: 11px;
}

.pop-up-table tr td {
    padding: 10px;
}

.modal-content {
    width: auto;
    margin-top: 70px !important;
}

.modal-dialog {
    /*margin-top: 200px !important;*/
    /*min-width: 500px;*/
}

.popover-title:hover {
    cursor: move;
}

.modal-backdrop {
    z-index: 1040 !important;
}

.agreement-url {
    cursor: pointer;
    color: #337ab7;
}

.agreement-url:hover {
    text-decoration: underline;
}

/* Мои css для панели со слоями конец*/

/*прогресс бар*/
.progress {
    position: absolute;
    right: 322px;
    bottom: 19px;
    width: 350px;
    height: 28px;
    background-color: rgb(221, 221, 221);
    z-index: 1000;
}
.progress-bar {
    line-height: 28px;
}
/* ** */
/* измерение расстояния или площади */
.measuring {
    top: 9px;
    right: 132px;
    background-color: transparent !important;
}
.measuring > button {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    outline: none;
    position: relative;
}
.measuring > button::before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 5px;
    left: 5px;
    background-size: cover;
    background-image: url(../img/icons/measure-main.png);
}
.measuring > button.active {
    text-decoration: none;
    background-color: rgba(0,60,136,0.7);
}
.measuring-actions-btns {
    display: none;
    position: absolute;
    left: -17px;
}
.measuring-actions-btns button {
    width: 30px;
    height: 30px;
    margin: 0 5px;
    position: relative;
}
.measuring-action__measure-distance::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 5px;
    left: 5px;
    background-size: cover;
    background-image: url(../img/icons/measure-dist.png);
}
.measuring-action__measure-area::before {
    content: '';
    display: block;
    width: 27px;
    height: 27px;
    position: absolute;
    top: 0px;
    left: 3px;
    background-size: cover;
    background-image: url(../img/icons/measure-area.png);
}
.measuring-actions-btns--show {
    display: flex;
}
.measuring-actions-btns .measuring-action:hover,
.measuring-actions-btns .measuring-action:focus {
    outline: none;
}
.measuring-actions-btns .active-function {
    text-decoration: none;
    background-color: rgba(0,60,136,0.7);
}

.tooltip {
    position: relative;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 4px;
    color: white;
    padding: 4px 8px;
    opacity: 0.7;
    white-space: nowrap;
}

.tooltip-measure {
    opacity: 1;
    font-weight: bold;
}

.tooltip-static {
    background-color: #ffcc33;
    color: black;
    border: 1px solid white;
}

.tooltip-measure:before,
.tooltip-static:before {
    border-top: 6px solid rgba(0, 0, 0, 0.5);
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    content: "";
    position: absolute;
    bottom: -6px;
    margin-left: -7px;
    left: 50%;
}

.tooltip-static:before {
    border-top-color: #ffcc33;
}
.list-group-item.expanded {
    position: relative;
}
.expanded .childs-control {
    display: inline-block;
    position: relative;
    left: -9px;
    padding-right: 10px;
    top: 0px;
    color: #999;
}
.expanded .childs-control:hover {
    color: #337ab7;
}
.childs-control .fa-eye {
    background-color: inherit;
    border-radius: 50%;
    position: absolute;
    left: 11px
}
.has-layers .eye-wrapper {
    display: none;
}
.search-nothing-found {
    padding: 0 15px 15px;
}
.active-layers-list {
    border: 1px solid #bdbdbd;
    max-height: 70vh;
    overflow-y: auto;
}
.active-layers-list li {
    padding: 5px 15px;
}
.active-layers-list li:hover {
    background-color: #e6e6e6;
    cursor: pointer;
}
.active-layers-list li.selected {
    background-color: #337ab7;
    color: #fff;
    font-weight: 700;
}
.select-layer-btn-container {
    display: flex;
    justify-content: center;
}
.layers-tabs-panel {
    display: flex;
    flex-wrap: wrap;
    margin: 0 7px;
    padding: 0 5px 0;
    border-bottom: 1px solid #000;
}
.layers-tabs-panel__tab {
    display: flex;
    align-items: center;
    margin: 3px 3px 0 0;
    padding: 0 5px;
    color: #777;
    cursor: pointer;
    position: relative;
    background-color: #f8f8f8;
    border-radius: 5px 5px 0 0;
}
.layers-tabs-panel__tab.active {
    color: #555;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    box-shadow: 0 2px 0 0 #f8f8f8;
}
.layers-tabs-panel__tab:not(.active):hover {
    color: #333;
}
.layers-tabs-panel__tab-text-container:hover .layers-tabs-panel__tab-fulltext {
    display: block;
    padding: 5px;
    position: absolute;
    top: 0;
    left: 5px;
}
.layers-tabs-panel__tab-text {
    max-width: 170px;
    white-space: nowrap;
    overflow: hidden;
    padding: 5px;
    text-overflow: ellipsis;
}
.layers-tabs-panel__tab-fulltext {
    display: none;
    background-color: inherit;
}
.layers-tabs-panel__tab-text-container {
    margin-right: 5px;
    background-color: inherit;
}
.layers-tabs-panel__tab-close-btn {
    padding: 0 5px 0 5px;
}
.layer-semantics-table {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 100;
}
.layer-semantics-table__table-container {
    margin: 60px 5% 50px;
}
.show-table > .ol-viewport {
    display: none;
}
.layer-semantics-table__table-container .row:last-child {
    margin-top: 20px;
}
#semantics-table {
    width: 100% !important;
}
.hidden-element {
    display: none !important;
}
.dt-button.show-object-btn {
    margin-left: 10px;
}
#semantics-table .inner-btn-container {
    display: flex;
    justify-content: center;
}
#semantics-table .show-object-btn {
    display: inline-block;
    padding: 4px 8px;
    color: #fff;
    background-color: #337ab7;
    border-radius: 5px;
    cursor: pointer;
}
#layoutStack.tabs-mode #map {
    top: 90px;
}
#layoutStack.tabs-mode .taskLayoutContainer {
    top: 90px;
}
.buttons-columnVisibility:last-child {
    display: none !important;
}
.panel-body__inner-content .tabs-contents__item {
 
    display: none;
}
.tabs-contents__item--modeling {
    padding-top: 12px;
}
.panel-body__inner-content .tabs-contents__item.active {
    display: block;
}
.panel-body__inner-content .panel-body__tabs {
    display: flex;
    padding: 0 5px;
    border-bottom: 1px solid #333;
}
.panel-body__tabs .panel-body__tab-item {
    padding: 5px 7px;
    cursor: pointer;
    border-left: 1px solid transparent;
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
}
.panel-body__tabs .panel-body__tab-item.active {
    border-radius: 5px 5px 0 0;
    border-left: 1px solid #333;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    box-shadow: 0 2px 0 0 #fff;
}
.panel-body__tab-item .panel-body__tab-name {
    font-size: 18px;
}
.modeling-section label {
    display: flex;
    font-weight: 500;
}
.modeling-section--num {
    width: 342px;
}
.modeling-section--num input {
    margin-left: auto;
}
.modeling-section select {
    margin-left: auto;
    height: 26px;
    width: 370px;
}
.modeling-section select.not-selected:not(:focus) {
    color: #b0b0b0;
}
.modeling-complete-btn-wrapper {
    display: flex;
    justify-content: space-between;
}